Subject: Re: [PATCH v9 31/37] post-update: use hook.h library

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Mon, 14 Jun 2021 11:09:21 +0200

On Wed, May 26 2021, Emily Shaffer wrote:

> By using run_hooks() instead of run_hook_le(), 'post-update' hooks can
> be specified in the config as well as the hookdir.

But even though we delete run_hook_le() in a later commit this is not
one of the users of that API, it's doing its own start_command(). This
is exposed in my alternate restart series where I removed that API
before this commit.

Spotted while rephrasing the commit message for a re-roll of that, just
leaving a note here...